/*
 * Decompiled with CFR 0.150.
 */
package com.vinplay.vbee.common.statics;

public class HttpParams {
    public static final String COMMAND = "c";
    public static final String USER_NAME = "un";
    public static final String PASS_WORD = "pw";
    public static final String NICK_NAME = "nn";
    public static final String OTP = "otp";
    public static final String EMAIL = "email";
    public static final String MOBILE = "m";
    public static final String ADDRESS = "address";
    public static final String PAGE_NUMBER = "p";
    public static final String MONEY_TYPE = "mt";
    public static final String GAME_NAME = "gn";
    public static final String SESSION_ID = "sid";
    public static final String USER_ID = "uid";
    public static final String TIME_GAME = "tg";
    public static final String ACTION_GAME = "ag";
    public static final String MONEY = "mn";
    public static final String PRICE = "pri";
    public static final String REFERENCE_ID = "rid";
    public static final String PAGE_SIZE = "s";
    public static final String TIME_START = "ts";
    public static final String TIME_END = "te";
    public static final String REASON = "rs";
    public static final String VERSION = "v";
    public static final String LANDING = "ld";
    public static final String CAMPAIGN = "utm_campaign";
    public static final String MEDIUM = "utm_medium";
    public static final String SOURCE = "utm_source";
    public static final String NUMBER = "n";
    public static final String TYPE = "type";
    public static final String DATE = "date";
    public static final String WEEK = "week";
    public static final String MONTH = "month";
    public static final String YEAR = "year";
    public static final String PLATFORM = "pf";
    public static final String DEVICE_ID = "did";
    public static final String VERSION_NATIVE = "vnt";
    public static final String SOCIAL = "s";
    public static final String ACCESS_TOKEN = "at";
    public static final String SERVICE_NAME = "sn";
    public static final String GIFT_CODE = "gc";
    public static final String GIFT_PRICE = "gp";
    public static final String GIFT_QUANTITY = "gq";
    public static final String GIFT_SOURCE = "gs";
    public static final String GIFT_RELEASE = "gl";
    public static final String GIFT_NOTE = "gnt";
    public static final String GIFT_REQ_ADMIN = "gra";
    public static final String CREATE_TIME = "ct";
    public static final String UPLOAD_FILE = "up";
    public static final String MONEY_VIN = "vin";
    public static final String MONEY_XU = "xu";
    public static final String CACHE_NAME = "cn";
    public static final String KEY = "k";
    public static final String LIKE_NAME = "lk";
    public static final String MAIL_TITLE = "tm";
    public static final String MAIL_CONTENT = "cm";
    public static final String MAIL_TIME = "tm";
    public static final String MAIL_ID = "mid";
    public static final String ROOM = "r";
    public static final String TRANSID = "tid";
    public static final String TRANSNO = "tno";
    public static final String AGENTID = "ag";
    public static final String REQUEST_ID = "rid";
    public static final String SERVICE_ID = "sid";
    public static final String COMMAND_CODE = "cmd";
    public static final String MESSAGE = "msg";
    public static final String BET_SIDE = "bs";
    public static final String GAME_VALUE = "gv";
    public static final String GAME_CONFIG_ID = "gid";
    public static final String CAPTCHA = "cp";
    public static final String CAPTCHA_ID = "cid";
    public static final String OLD_PASSWORD = "op";
    public static final String NEW_PASSWORD = "np";
    public static final String AVATAR = "avatar";
    public static final String STATUS = "st";
    public static final String FIELD = "fd";
    public static final String SORT = "srt";
    public static final String ACTION = "ac";
    public static final String IDENTIFYCATION = "idt";
    public static final String TOKEN = "token";
    public static final String NAME = "nm";
    public static final String VIN = "vin";
    public static final String XU = "xu";
    public static final String USEGIFT = "ug";
    public static final String NICK_NAME_SEND = "nns";
    public static final String NICK_NAME_RECEIVE = "nnr";
    public static final String IP = "ip";
    public static final String DAILY = "dl";
    public static final String TOTAL_RECORD = "tr";
    public static final String BANK = "b";
    public static final String CODE = "co";
    public static final String PROVIDER = "pv";
    public static final String TARGET = "tg";
    public static final String SERIAL = "sr";
    public static final String PIN = "pn";
    public static final String SOFTPIN = "sp";
    public static final String CONTENT = "ct";
    public static final String VIPPOINTSAVE = "vps";
    public static final String TIME = "t";
    public static final String BOT = "bt";
    public static final String PAGE_INTEL = "pit";
    public static final String PAGE_STRONG = "pst";
    public static final String BET_VALUE = "bv";
    public static final String TOP = "t";
    public static final String RELEASE = "rl";
    public static final String AMOUNT = "am";
    public static final String ORDERID = "oid";
    public static final String TOPDS = "tds";
    public static final String BLOCK = "bl";
    public static final String VALUE = "va";
    public static final String VPREAL = "vpr";
    public static final String VPEVENT = "vpe";
    public static final String VPADD = "vpa";
    public static final String NUMADD = "na";
    public static final String VPSUB = "vps";
    public static final String NUMSUB = "ns";
    public static final String PLACE = "pl";
    public static final String PLACEMAX = "plm";
    public static final String UPDATE_TIME = "upt";
    public static final String SURFING = "sf";
    public static final String BIRTHDAY = "bd";
    public static final String GENDER = "gd";
    public static final String CURRENT_MONEY = "mc";
    public static final String TYPEAPP = "ta";
    public static final String TYPE_UPDATE = "tu";
    public static final String SHORT_CODE = "sc";
    public static final String PRIZE = "pz";
    public static final String CARDS = "cr";
    public static final String TIMETYPE = "tt";
    public static final String MOBILE_OLD = "mo";
    public static final String ACTOR = "act";
    public static final String IS_FREEZE_MONEY = "ifm";
    public static final String DATA = "data";
    public static final String SIGN = "sign";
    public static final String PARTNER = "pa";
    public static final String PARTNER_ID = "pai";
    public static final String PERCENT = "per";
    public static final String MATCH_WIN = "mw";
    public static final String TOUR_ID = "tid";
    public static final String TICKET = "tk";
    public static final String MERCHANT_ID = "mid";
    public static final String MERCHANT_KEY = "mck";
    public static final String CHECK_SUM = "cks";
    public static final String CREATE_TYPE = "cty";
    public static final String TOUR_TYPE = "tty";
    public static final String USE = "use";
    public static final String ID = "id";
    public static final String IS_BOT = "bot";
    public static final String QUANTITY = "qty";
    public static final String CODE_TYPE = "ct";
    public static final String EXPIRE = "ep";
    public static final String OTP_TYPE = "ot";
    public static final String PACKAGE_ID = "pkid";
    public static final String ADD_INFO = "adi";
    public static final String ADMIN = "adm";
}

